/* file(styles.css) */

a {color:#07639e; text-decoration:none;}
a:hover {color:#1c7cb9; text-decoration:underline;}

#content p a:hover,
#content li a:hover {color:#79902f; border-bottom:1px dotted #b5cf74; text-decoration:none;}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, blockquote {margin:1em 0; font-weight:normal;}

h1 {		
	font-family:'Century Gothic', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:24px;
	color: #07639e;
}
h2 {
	color: #c43828;
	font-size:1.4em;
}
h3 {
	color: #c43828;
	font-size:1.2em;
}
h4 {font-size:1.1em;}
h5 {font-size:1em;}
h6 {font-size:.9em;}

h2 em, h3 em {
	color:#f4f5e9;
	background: #07639e;
	font-family:'Century Gothic', Helvetica, Arial, sans-serif;
	font-style:normal;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding:2px 10px 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left: -5px;
}
h2 em {background:#694f87;}

ul, ol, dl, blockquote {padding-left:2em;}

hr {
	border:none;
	border-bottom:1px dotted #f1ebd5;
	height: 0;
}

/* base class rules */
img.right {float:right; margin:0 1em;}
img.left {float:left; margin:0 1em;}
.float-left {float:left;}
.float-right {float:right;}
.noborder {
	border-collapse:collapse;
	border:none;
}
.clear {clear:both;}
.large {font-size:1.2em;}
.small {font-size:.9em;}
.normal {
	font-weight:normal;
	letter-spacing: normal;
}
.paging {
	font-size:.9em;
	line-height:16px;
}

/* tables */
.leftcolumn {text-align: right;}
.rightcolumn {text-align: left;}


/* clearfix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */